/*     105847 : 이미지      */
.img__105847__ {max-width:100%}
.img__105847__ * {box-sizing:border-box}
.img__105847__ a {display:block;vertical-align:top}
.img__105847__ img {width:800px;vertical-align:top}

/*     105848 : 번호 입력형 타이틀      */
.number_title__105848__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__105848__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__105848__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#5f9fcb;vertical-align:top;white-space:nowrap;
}
.number_title__105848__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 20px;
}

.number_title__105848__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__105848__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__105848__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__105848__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__105848__.s_size_200 i {border-width:2px}
.number_title__105848__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__105848__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__105848__ ul li {font-size:20px}
}

/*     105849 : 장문 텍스트      */
.textarea__105849__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105849__ p {font-size:16px}
}

/*     105853 : 번호 입력형 타이틀      */
.number_title__105853__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__105853__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__105853__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#5f9fcb;vertical-align:top;white-space:nowrap;
}
.number_title__105853__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 20px;
}

.number_title__105853__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__105853__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__105853__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__105853__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__105853__.s_size_200 i {border-width:2px}
.number_title__105853__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__105853__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__105853__ ul li {font-size:20px}
}

/*     105852 : 장문 텍스트      */
.textarea__105852__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105852__ p {font-size:16px}
}

/*     105850 : 번호 입력형 타이틀      */
.number_title__105850__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__105850__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__105850__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#5f9fcb;vertical-align:top;white-space:nowrap;
}
.number_title__105850__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 20px;
}

.number_title__105850__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__105850__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__105850__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__105850__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__105850__.s_size_200 i {border-width:2px}
.number_title__105850__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__105850__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__105850__ ul li {font-size:20px}
}

/*     105854 : 장문 텍스트      */
.textarea__105854__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105854__ p {font-size:16px}
}

/*     105855 : 번호 입력형 타이틀      */
.number_title__105855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__105855__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__105855__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#5f9fcb;vertical-align:top;white-space:nowrap;
}
.number_title__105855__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 20px;
}

.number_title__105855__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__105855__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__105855__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__105855__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__105855__.s_size_200 i {border-width:2px}
.number_title__105855__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__105855__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__105855__ ul li {font-size:20px}
}

/*     105856 : 장문 텍스트      */
.textarea__105856__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105856__ p {font-size:16px}
}

